libktcore15-4.3.1-69.1-mib2012.1.i586.rpm


Advertisement

Description

libktcore15 - Ktorrent library

Property Value
Distribution ROSA 2012.1
Repository MIB Basic i586
Package name libktcore15
Package version 4.3.1
Package release 69.1-mib2012.1
Package architecture i586
Package type rpm
Installed size 498.38 KB
Download size 148.92 KB
Official Mirror mib.pianetalinux.org
KTorrent library.

Alternatives

Package Version Architecture Repository
libktcore15-4.3.1-1-rosa2012.1.i586.rpm 4.3.1 i586 ROSA Main Updates
libktcore15 - - -

Requires

Name Value
libQt3Support.so.4 -
libQtCore.so.4 -
libQtDBus.so.4 -
libQtGui.so.4 -
libQtNetwork.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GLIBC_2.0) -
libkcmutils.so.4 -
libkdecore.so.5 -
libkdeui.so.5 -
libkparts.so.4 -
libktorrent.so.5 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libsolid.so.4 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
elf(buildid) == 19cf1144a249b2b781fdb8a712587396e62e5c14
libbtcore14 == 4.3.1-69.1:2012.1
libktcore.so.15 -
libktcore15 == 4.3.1-69.1:2012.1

Obsoletes

Name Value
libbtcore14 < 4.3.1-69.1:2012.1

Download

Type URL
Binary Package libktcore15-4.3.1-69.1-mib2012.1.i586.rpm
Source Package ktorrent-4.3.1-69.1.src.rpm

Install Howto

  1. Add the repository:
    # urpmi.addmedia --update mib-basic http://mib.pianetalinux.org/MIB/rosa2012.1/32/basic/
  2. Update packages list:
    # urpmi.update -a
  3. Install libktcore15 rpm package:
    # urpmi libktcore15

Files

Path
/usr/lib/libktcore.so.15
/usr/lib/libktcore.so.15.0.0
/usr/share/doc/libktcore15/COPYING

Changelog

2013-01-21 - Giovanni Mariani <mc2374@mclink.it> 4.3.1-69.1
- New version 4.3.1 for Rosa  2012.1 by the MIB
- Bumped %%major for library and obsoleted the old one
- Dropped -devel package and hence P0
- Added docs to keep rpmlint happy
- Fixed other rpmlint warnings (script-without-shebang, non-executable-script)
2012-09-06 - Giovanni Mariani <mc2374@mclink.it> 4.3.0-69.1mib2010.2
- New version 4.3.0
- Adjusted BReqs according to the CMakeLists file in the sources
- Bumped library major and obsoleted old libraries
- Added P0 to reinstate the installation of the versionless libktcore symlink
2012-03-07 - Giovanni Mariani <mc2374@mclink.it> 4.2.0-69.1mib2010.2
- New version 4.2.0
- Adjusted file list
2011-11-23 - Giovanni Mariani <mc2374@mclink.it> 4.1.3-69.1mib2010.2
- New version 4.1.3
2011-08-17 - Giovanni Mariani <mc2374@mclink.it> 4.1.2-69.1mib2010.2
- New version 4.1.2
2011-05-02 - Giovanni Mariani <mc2374@mclink.it> 4.1.1-69.1mib2010.2
- New version 4.1.1
- Made sure to use consistently curly brackets in macro names
2011-03-16 - Giovanni Mariani <mc2374@mclink.it> 4.1.0-69.1mib2010.2
- New version 4.1.0
- Synced spec file with the latest Cooker
2010-10-18 - Giovanni Mariani <mc2374@mclink.it> 4.0.4-69.1mib2010.1
- Backported to 2010.1 for MIB
- Made the BuildRoot tag compliant with Wiki specs
2010-10-18 - Funda Wang <fwang@mandriva.org> 4.0.4-1mdv2011.0
+ Revision: 586559
- new version 4.0.4
+ Shlomi Fish <shlomif@mandriva.org>
- Fix a typo in the description.
2010-08-30 - Funda Wang <fwang@mandriva.org> 4.0.3-1mdv2011.0
+ Revision: 574271
- update to new version 4.0.3

See Also

Package Description
libktorrent-common-1.3.1-69.1-mib2012.1.i586.rpm Common files of libktorrent
libktorrent-devel-1.3.1-69.1-mib2012.1.i586.rpm Ktorrent plug-in devel headers
libktorrent5-1.3.1-69.1-mib2012.1.i586.rpm Ktorrent library
libkwootycore0-1.0.0-69.1-mib2012.1.i586.rpm Library for Kwooty usenet binary grabber
libkwootycore0-1.0.1-69.1-mib2012.1.i586.rpm Library for Kwooty Usenet binary grabber
libkwootycore0-1.1.0-69.1-mib2012.1.i586.rpm Library for Kwooty Usenet binary grabber
libnspr-devel-4.10.0-69.1-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr-devel-4.10.2-69.1-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr-devel-4.10.3-69-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr-devel-4.9.3-69.1-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr-devel-4.9.4-69.1-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr-devel-4.9.4-69.2-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr-devel-4.9.5-69.1-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr-devel-4.9.6-69.1-mib2012.1.i586.rpm Development libraries for the Netscape Portable Runtime
libnspr4-4.10.0-69.1-mib2012.1.i586.rpm Netscape Portable Runtime
Advertisement
Advertisement